[TFTPD32]
BaseDirectory=.
TftpPort=69
Hide=0
WinSize=0
Negociate=1
PXECompatibility=0
DirText=0
ShowProgressBar=1
Timeout=3
MaxRetransmit=6
SecurityLevel=1
UnixStrings=1
Beep=0
VirtualRoot=0
MD5=0
LocalIP=
Services=3
TftpLogFile=
SaveSyslogFile=
PipeSyslogMsg=0
LowestUDPPort=0
HighestUDPPort=0
MulticastPort=0
MulticastAddress=
PersistantLeases=1
DHCP Ping=1
DHCP LocalIP=
Max Simultaneous Transfers=100
UseEventLog=0
Console Password=tftpd32
Support for port Option=0
Keep transfer Gui=5
Ignore ack for last TFTP packet=0
Enable IPv6=0
[DHCP]
IP_Pool=174368960
PoolSize=50
BootFile=pxelinux.0
DNS=0
Mask=-16711681
Gateway=0
DomainName=
Lease (minutes)=0
AddOptionNumber1=0
AddOptionValue1=
AddOptionNumber2=0
AddOptionValue2=
AddOptionNumber3=0
AddOptionValue3=
AddOptionNumber4=0
AddOptionValue4=
AddOptionNumber5=0
AddOptionValue5=
AddOptionNumber6=0
AddOptionValue6=
AddOptionNumber7=0
AddOptionValue7=
AddOptionNumber8=0
AddOptionValue8=
AddOptionNumber9=0
AddOptionValue9=
AddOptionNumber10=0
AddOptionValue10=
Lease_NumLeases=9
Lease_0_MAC=C4:6A:B7:4E:0F:6E
Lease_0_IP=192.168.100.10
Lease_0_InitialOfferTime=01/01/1970/08:00:00
Lease_0_LeaseStartTime=01/01/1970/08:00:00
Lease_1_MAC=00:0A:EB:40:76:2F
Lease_1_IP=192.168.100.11
Lease_1_InitialOfferTime=01/01/1970/08:00:00
Lease_1_LeaseStartTime=01/01/1970/08:00:00
Lease_2_MAC=C8:1F:66:C1:0B:64
Lease_2_IP=192.168.100.12
Lease_2_InitialOfferTime=01/01/1970/08:00:00
Lease_2_LeaseStartTime=01/01/1970/08:00:00
Lease_3_MAC=90:2B:34:68:BC:05
Lease_3_IP=192.168.100.13
Lease_3_InitialOfferTime=01/01/1970/08:00:00
Lease_3_LeaseStartTime=01/01/1970/08:00:00
Lease_4_MAC=38:BC:1A:9E:27:CC
Lease_4_IP=192.168.100.14
Lease_4_InitialOfferTime=06/23/2014/19:22:25
Lease_4_LeaseStartTime=06/23/2014/19:22:25
Lease_5_MAC=C4:6A:B7:2D:44:42
Lease_5_IP=192.168.100.15
Lease_5_InitialOfferTime=06/23/2014/19:23:17
Lease_5_LeaseStartTime=06/23/2014/19:23:17
Lease_6_MAC=8C:0E:E3:DE:53:0E
Lease_6_IP=192.168.100.16
Lease_6_InitialOfferTime=06/23/2014/19:21:18
Lease_6_LeaseStartTime=06/23/2014/19:21:18
Lease_7_MAC=04:7D:7B:B9:60:2E
Lease_7_IP=192.168.100.17
Lease_7_InitialOfferTime=01/01/1970/08:00:00
Lease_7_LeaseStartTime=01/01/1970/08:00:00
Lease_8_MAC=60:D9:C7:08:CF:10
Lease_8_IP=192.168.100.18
Lease_8_InitialOfferTime=06/23/2014/19:42:27
Lease_8_LeaseStartTime=01/01/1970/08:00:00
